@charset "UTF-8";
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block
}

.slick-track:before, .slick-track:after {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

[dir="rtl"] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-loading .slick-list {
    background: #fff url("/assets/slick/static-1.7/slick/ajax-loader.gif") center center no-repeat
}

@font-face {
    font-family: "slick";
    src: url("/assets/slick/static-1.7/slick/fonts/slick.eot");
    src: url("/assets/slick/static-1.7/slick/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/assets/slick/static-1.7/slick/fonts/slick.woff") format("woff"), url("/assets/slick/static-1.7/slick/fonts/slick.ttf") format("truetype"), url("/assets/slick/static-1.7/slick/fonts/slick.svg#slick") format("svg");
    font-weight: normal;
    font-style: normal
}

.slick-prev, .slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    margin-top: -10px;
    padding: 0;
    border: none;
    outline: none
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 1
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
    opacity: 0.25
}

.slick-prev:before, .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: #fff;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-prev {
    left: -25px
}

[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px
}

.slick-prev:before {
    content: "←"
}

[dir="rtl"] .slick-prev:before {
    content: "→"
}

.slick-next {
    right: -25px
}

[dir="rtl"] .slick-next {
    left: -25px;
    right: auto
}

.slick-next:before {
    content: "→"
}

[dir="rtl"] .slick-next:before {
    content: "←"
}

.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -45px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 100%
}

.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer
}

.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer
}

.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    opacity: 1
}

.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 20px;
    height: 20px;
    font-family: "slick";
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    color: #000;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
    color: #000;
    opacity: 0.75
}

.hs_cos_gallery_main, .hs_cos_gallery_thumbnails, .hs_cos_gallery_lightbox {
    padding: 0px 30px
}

.hs_cos_gallery_main.show_pagination, .hs_cos_gallery_thumbnails.show_pagination, .hs_cos_gallery_lightbox.show_pagination {
    padding: 0px 20px
}

.hs_cos_gallery_main .slick-list, .hs_cos_gallery_thumbnails .slick-list, .hs_cos_gallery_lightbox .slick-list {
    max-height: 90%
}

.hs_cos_gallery_main .slick-slide, .hs_cos_gallery_thumbnails .slick-slide, .hs_cos_gallery_lightbox .slick-slide {
    max-width: 100%;
    position: relative;
    text-align: center
}

.hs_cos_gallery_main .slick-slide .slick-slide-inner-wrapper, .hs_cos_gallery_thumbnails .slick-slide .slick-slide-inner-wrapper, .hs_cos_gallery_lightbox .slick-slide .slick-slide-inner-wrapper {
    display: inline-block;
    position: relative
}

.hs_cos_gallery_main .slick-slide img, .hs_cos_gallery_thumbnails .slick-slide img, .hs_cos_gallery_lightbox .slick-slide img {
    max-width: 100%;
    width: 100%
}

.hs_cos_gallery_main .slick-prev:before, .hs_cos_gallery_main .slick-next:before, .hs_cos_gallery_thumbnails .slick-prev:before, .hs_cos_gallery_thumbnails .slick-next:before, .hs_cos_gallery_lightbox .slick-prev:before, .hs_cos_gallery_lightbox .slick-next:before {
    color: #a3a3a3
}

.hs_cos_gallery_main .slick-dots, .hs_cos_gallery_thumbnails .slick-dots, .hs_cos_gallery_lightbox .slick-dots {
    position: relative;
    bottom: initial
}

.hs_cos_gallery_main .slick-dots li, .hs_cos_gallery_thumbnails .slick-dots li, .hs_cos_gallery_lightbox .slick-dots li {
    zoom: 1
}

.hs_cos_gallery_main .slick-dots li button:before, .hs_cos_gallery_thumbnails .slick-dots li button:before, .hs_cos_gallery_lightbox .slick-dots li button:before {
    font-size: 15px
}

.hs_cos_gallery_main .slick-dots.slick-dots-paged li button, .hs_cos_gallery_thumbnails .slick-dots.slick-dots-paged li button, .hs_cos_gallery_lightbox .slick-dots.slick-dots-paged li button {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    height: auto;
    width: auto;
    before-content: ""
}

.hs_cos_gallery_main .slick-dots.slick-dots-paged li.slick-active button, .hs_cos_gallery_thumbnails .slick-dots.slick-dots-paged li.slick-active button, .hs_cos_gallery_lightbox .slick-dots.slick-dots-paged li.slick-active button {
    background-color: #f0f0f0;
    border-radius: 3px
}

.hs_cos_gallery_main .caption, .hs_cos_gallery_thumbnails .caption, .hs_cos_gallery_lightbox .caption {
    text-align: left
}

.hs_cos_gallery_main .caption.superimpose, .hs_cos_gallery_thumbnails .caption.superimpose, .hs_cos_gallery_lightbox .caption.superimpose {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
    padding: 5px
}

.hs_cos_gallery_main .slick-prev, .hs_cos_gallery_thumbnails .slick-prev, .hs_cos_gallery_lightbox .slick-prev {
    left: 0
}

.hs_cos_gallery_main [dir='rtl'] .slick-prev, .hs_cos_gallery_thumbnails [dir='rtl'] .slick-prev, .hs_cos_gallery_lightbox [dir='rtl'] .slick-prev {
    right: 0;
    left: auto
}

.hs_cos_gallery_main .slick-next, .hs_cos_gallery_thumbnails .slick-next, .hs_cos_gallery_lightbox .slick-next {
    right: 0
}

.hs_cos_gallery_main [dir='rtl'] .slick-next, .hs_cos_gallery_thumbnails [dir='rtl'] .slick-next, .hs_cos_gallery_lightbox [dir='rtl'] .slick-next {
    right: auto;
    left: 0
}

.hs_cos_gallery_thumbnails .slick-slide {
    padding: 0 5px
}

.hs_cos_gallery_lightbox_container, .hs_cos_gallery_lightbox {
    width: 100%;
    height: 100%
}

.hs_cos_gallery.lt-ie9 {
    padding: 0px 20px
}

.hs_cos_gallery_main.lt-ie9, .hs_cos_gallery_thumbnails.lt-ie9, .hs_cos_gallery_lightbox.lt-ie9 {
    width: auto
}

.hs_cos_gallery_main.lt-ie9.show_pagination, .hs_cos_gallery_thumbnails.lt-ie9.show_pagination, .hs_cos_gallery_lightbox.lt-ie9.show_pagination {
    margin: 0px -25px
}

.hs_cos_gallery_main.lt-ie9 .slick-slide img, .hs_cos_gallery_thumbnails.lt-ie9 .slick-slide img, .hs_cos_gallery_lightbox.lt-ie9 .slick-slide img {
    width: auto
}

.hs_cos_gallery_main.lt-ie9 .slick-next, .hs_cos_gallery_main.lt-ie9 .slick-prev, .hs_cos_gallery_thumbnails.lt-ie9 .slick-next, .hs_cos_gallery_thumbnails.lt-ie9 .slick-prev, .hs_cos_gallery_lightbox.lt-ie9 .slick-next, .hs_cos_gallery_lightbox.lt-ie9 .slick-prev {
    font-size: 15px;
    line-height: 15px;
    color: #000
}

.hs_cos_gallery_main.lt-ie9 .slick-dots, .hs_cos_gallery_thumbnails.lt-ie9 .slick-dots, .hs_cos_gallery_lightbox.lt-ie9 .slick-dots {
    position: static;
    width: auto
}

.hs_cos_gallery_main.lt-ie9 .slick-dots li, .hs_cos_gallery_thumbnails.lt-ie9 .slick-dots li, .hs_cos_gallery_lightbox.lt-ie9 .slick-dots li {
    display: inline
}

.hs_cos_gallery_main.lt-ie9 .slick-dots li button, .hs_cos_gallery_thumbnails.lt-ie9 .slick-dots li button, .hs_cos_gallery_lightbox.lt-ie9 .slick-dots li button {
    line-height: 15px;
    font-size: 15px
}
